/*
Author: Studio Asia
Author URI: http://www.studioasia.jp

*/

/* =Reset
-------------------------------------------------------------- */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {}

html, body, div, span, p, li, dt, dd {font-size:14px;}

dl dt {font-weight:normal;}

a:hover {text-decoration: underline;}

.previous a, .next a {font-size:13px;}

.entry-content li {margin-bottom:0.5em;}
.post .entry-content {margin-bottom: 20px;}

a#scroll-up:hover {text-decoration: none;}

.entry-content ul.approach {padding: 0 0 0 0;}

p {line-height: 1.5;
margin-bottom: 10px;}
/* =COMMON
----------------------------------------------- */
.clear {clear:both;}

.tcenter { text-align: center;}
.tleft { text-align: left;}
.tright { text-align: right;}
.bold { font-weight: bold;}
.fleft { float: left;}
.fright { float: right;}

img.fright {float: right; margin:0 0 10px 10px;}
img.fleft {float: left; margin:0 10px 10px 0;}

.lh13 { line-height:1.3;}
.lh15 { line-height:1.5;}

.f12 { font-size:12px; }
.f13 { font-size:13px; }
.f14 { font-size:14px; }
.f16 { font-size:16px; }
.f18 { font-size:18px; }
.f20 { font-size:20px; }
.f22 { font-size:22px; }
.f24 { font-size:24px; }

.red { color:#f00;}
.org { color:#f47a00;}
.gry3 { color:#333;}
.gry6 { color:#666;}
.gry9 { color:#999;}
.brwn { color:#7e641f;}
.grn { color:#07955f;}

.mgt10 {margin-top:10px;}
.mgt15 {margin-top:15px;}
.mgb10 {margin-bottom:10px;}
.mgb15 {margin-bottom:15px;}
.pdt10 {padding-top:10px;}
.pdb10 {margin-bottom:10px;}

table { background: #fff;}

/* Headings 
h1, h2, h3, h4, h5, h6 { padding-bottom: 18px; color: #222222; font-weight: normal; font-family: 'Lato', sans-serif; }

h1 { font-size: 30px; line-height: 36px; }

h2 { font-size: 28px; line-height: 34px; }

h3 { font-size: 26px; line-height: 32px; }

h4 { font-size: 24px; line-height: 30px; }

h5 { font-size: 22px; line-height: 28px; }

h6 { font-size: 19px; line-height: 25px; }

hr {
    border-color: #EAEAEA;
    border-style: solid none none;
    border-width: 1px 0 0;
    height: 0;
    margin: 30px}*/

/* =HEADER
----------------------------------------------- */
.social {float:right;}
.social h3.widget-title {display:none;}
.social img {margin-left:10px;}
#header-text-nav-container h1#site-title {max-width:513px;}
#header-text-nav-wrap {
    padding-top: 15px;
    padding-bottom: 0px;
}

/* =NAVIGATION
----------------------------------------------- */
#header-right-section {float:left;}
.main-navigation li { background:#ddd; padding: 0; display: block; margin:2px; border-radius:5px;}
.main-navigation ul li a { min-width: 130px; font-size: 14px; line-height:1.3; text-align: center; }
.main-navigation .nav_3w a { min-width: 100px; }
.main-navigation .nav_12w a { min-width: 150px; padding:6px 10px 10px;}
.main-navigation a:hover, .main-navigation ul li.current-menu-item a, .main-navigation ul li:hover > a {color:#fff; background:#0FBE7C; border-radius:5px; text-decoration: none;}

/* =BREADCRUMB NAVXT PLUGIN SUPPORT
----------------------------------------------- */
.breadcrumbs {color:#999;}



/* =SLIDER CONTROLLERS
----------------------------------------------- */
.wide-978 #featured-slider .entry-container{top: 75%;
-ms-transform: translateY(-50%); /* IE 9 */
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
position: absolute;
left: 15%;
max-width: 40%;}
#featured-slider { background: #f3f5ec;}
.page .nivoSlider, .archive .nivoSlider, .single .nivoSlider {display:none;}


/* =INDEX
----------------------------------------------- */
.newslist {}
.newslist h2 { font-size:18px; border-bottom:3px solid #0FBE7C; margin-bottom:10px; padding-bottom:3px;}
.newslist .maskimg { text-align: center; background: #fff; border-bottom:3px solid #0FBE7C; margin-bottom:5px; width: 200px; height: 144px; overflow: hidden; position:relative;}
.newslist p {font-size:12px; margin-top:5px; line-height:1.4;}

a.top_title {font-size:13px;}

.newslist img { margin:0;}
.newslist ul {}
.newslist li {width:31.5%; margin:0 0.8% 10px 0.8%; float: left; display: block; min-height:290px;}

.newslist dl {}
.newslist dt {float: left; width:6em;}
.newslist dd {margin:0 0 5px 1em; }
	
.top_profile {background:url(/img/illust_yoriko.png) no-repeat right bottom; background-size: 90px 170px;}
#content .top_profile h2.copy {font-size:20px; font-weight:bold; text-align: center; line-height:1.8; color:#12266a; background:none; border-bottom:0px; padding:0; margin:0;}	
.top_profile ul {padding:1.5em 0;}
.top_profile li {padding-left:65px; line-height:1.6; margin-bottom:1em;}
.top_profile li.t01 {background:url(/img/no01.png) no-repeat; background-size: 49px 49px;}
.top_profile li.t02 {background:url(/img/no02.png) no-repeat; background-size: 49px 49px;}
.top_profile li.t03 {background:url(/img/no03.png) no-repeat; background-size: 49px 49px;}
.top_profile li.t04 {background:url(/img/no04.png) no-repeat; background-size: 49px 49px;}
.top_profile li span {font-size:18px; font-weight:bold;}
.top_profile .subcopy {font-size:16px; font-weight:bold; text-align: center;}

/* =BUTTON
----------------------------------------------- */
.btn_s, input[type="submit"].btn_s {font-size:12px; font-weight:normal; -moz-border-radius:6px; -webkit-border-radius:6px; border-radius:6px; padding:6px 10px; text-decoration:none; color:#ffffff; display:inline-block; margin:3px; }
.btn_m, input[type="submit"].btn_m {font-size:14px; font-weight:normal; -moz-border-radius:6px; -webkit-border-radius:6px; border-radius:6px; padding:8px 15px; text-decoration:none; color:#ffffff; display:inline-block; margin:3px;}
.btn_l, input[type="submit"].btn_l {font-size:16px; font-weight:normal; -moz-border-radius:6px; -webkit-border-radius:6px; border-radius:6px; padding:10px 30px; text-decoration:none; color:#ffffff; display:inline-block; margin:3px;}

a.btn_s, a.btn_m, a.btn_l {color:#ffffff;}
a.btn_s:active, a.btn_m:active, a.btn_l:active { position:relative; top:1px; }

a.b_gry, input[type="submit"].b_gry, input[type="reset"].b_gry { background:#8c9191;}
a.b_grn, input[type="submit"].b_grn, input[type="reset"].b_grn { background:#0FBE7C;}
a.b_org, input[type="submit"].b_org, input[type="reset"].b_org { background:#ff7600;}
a.b_blu, input[type="submit"].b_blu, input[type="reset"].b_blu { background:#21779c;}

a.b_gry:hover { color:#ffffff; background:#acacac; }
a.b_grn:hover { color:#ffffff; background:#31d899; }
a.b_org:hover { color:#ffffff; background:#fd9437; }
a.b_blu:hover { color:#ffffff; background:#4590b1; }

/* =CONTENT
----------------------------------------------- */
#main {background:#faf9f0;padding: 20px 0 10px 0;}

#content h1 {}/* title */
#content h2 {border-bottom:1px solid #00b18a; padding-bottom:5px; padding-left:36px; margin:1em 0 5px; font-size:24px; background:url(img/ic_my_s.png) no-repeat;}
#content h3 {font-size:14px; color:#fff; background: #666; padding:1px 10px; margin-bottom:5px;}
#content th {white-space: nowrap; vertical-align: top;}

.entry-content dl {overflow: hidden;}
.entry-content dt {width:8em; float:left; border-top:1px dotted #ddd; padding:7px 5px 7px 0;margin-top: -1px;}
.entry-content dd {margin-left: 8.5em; border-top:1px dotted #ddd; border-left:1px solid #ddd; padding: 7px 0 7px 7px;margin-top: -1px; margin-bottom:0.4em;}

ul.approach li {list-style: none;}
ul.approach li .tt {font-size:18px; color:#07955f; font-weight:bold; background:#fff; padding:5px 2px 5px 8px; border-radius:4px; border:1px solid #ddd; line-height:1.9; }
ul.approach li p {font-size:14px; font-weight:normal; padding:5px 0 15px; margin:10px 0 15px 10px;}

.tt {font-size:18px; color:#07955f; font-weight:bold; background:#fff; padding:5px 8px 5px 8px; border-radius:4px; border:1px solid #ddd; line-height:1.9;  }

/* =PAGE - madoka-tv
----------------------------------------------- */
.madoka-tv ul {list-style:none; padding:0; margin:0;}
.madoka-tv li { float:left; width:48%; margin:5px; list-style:none; padding:0;}
.madoka-tv li img { margin:5px auto;}
.madoka-tv_title { background: #0FBE7C; font-weight:bold; text-align: center; padding:5px;}
.madoka-tv_title a { color:#fff; text-decoration: underline;}
.madoka-tv_content {}
.madoka-tv_date { color:#666; xmargin-top:5px;}
.madoka-tv p { padding-top:0.8em; font-size:13px; line-height:1.5;}


/* =ARCHIVE 
----------------------------------------------- */
.bloglist dl {padding:0 0 0 1em;}
.bloglist dt {clear: left; float: left; width:7em; padding: 0 0.5em 5px;}
.bloglist dd { margin:8px 0 8px 0; border-bottom: dotted 1px #ddd; padding:0 0.5em 5px 8em;}

.bloglist .maskimg { text-align: center; background: #eee; border-bottom:3px solid #0FBE7C; margin-bottom:5px; width: 192px; height: 144px; overflow: hidden; position:relative;}

.bloglist img { margin:0;}
.bloglist ul {}
.bloglist li {width:30%; margin:0 8px 15px; float: left; display: block; min-height:276px;}


/* =SIDEBAR WIDGET
----------------------------------------------- */
#secondary .widget {margin-bottom: 15px;}
#secondary h3.widget-title {font-size:16px; padding-bottom: 0px;}
#secondary .cat-post-widget li .post-title {font-size:13px; font-weight:normal; line-height: 1.2;}
.cat-post-widget li .post-date {font-style: normal;}

.tg-column-3 h3.widget-title span, .tg-column-4 h3.widget-title span, #text-6 h3.widget-title span, #text-3 h3.widget-title span, #category-posts-2 h3.widget-title span, #text-4 h3.widget-title span, #category-posts-4 h3, #text-15 h3.widget-title span,
	#text-3 h3.widget-title span {display:none;}

#text-3 .widget,#text-14 .widget  {margin-bottom:0px;}
#text-3 img, #text-14 img {margin-bottom:0px;}

.widget select {width:90%; font-size:13px;}

#text-5 h3.widget-title, #text-17 h3.widget-title {text-align:center; background:#7e641f; color:#fff; line-height:1; padding:8px; margin-bottom:5px; border-radius:5px; 
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;}
#text-5 .widget-title span,#text-17 .widget-title span {border-bottom:0px;}

aside#text-5.widget.widget_text, aside#text-17.widget.widget_text {border:2px solid #7e641f; 
	border-radius:5px; 
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px; padding:10px; font-size:13px; background: #fff;}
aside#text-5.widget.widget_text li, aside#text-17.widget.widget_text li {xmargin-left:5px;}
aside#text-5.widget.widget_text li:before, aside#text-17.widget.widget_text li:before { content:"▶　"; font-size:10px; }

#text-4 .textwidget a img {margin-bottom:8px;}

/* =FORM
----------------------------------------------- */
input[type="text"], input[type="email"], input[type="password"], textarea {margin: 0 0 0px;}
.sent .form-wrapper { display:none; }


/* =FOOTER SOCKET AREA
----------------------------------------------- */





/* =RESPONSIVE STRUCTURE
----------------------------------------------- */
@media screen and (min-width: 1500px) {
   
}
@media screen and (min-width: 1650px) {
   
}
@media screen and (max-width: 1308px) {
	
}
@media screen and (max-width: 1078px) {
	
   
}
@media screen and (max-width: 768px) {
	
	#header-text-nav-container h1#site-title img {margin-bottom:0px;}
	#header-right-section {
			position: absolute;
			top: 78px;
			z-index: 9999;
		}
		x.main-navigation { top:90px;}
		.site-header .menu-toggle {
			text-align: left; font-size: 16px; padding: 2px 10px;
			}
}
@media screen and (max-width: 767px) {
	.social {float:none; clear:both; text-align: right;}
	.entry-content img.fright {width:50%;}
	x#header-right-section {
			position: absolute;
			top: 90px;
			z-index: 9999;
		}
	x.main-navigation { top:90px;}
	.site-header .menu-toggle {
		text-align: left; font-size: 16px; padding: 2px 10px;
		}	
}

@media screen and (max-width: 600px) {
	.newslist li {width:45%; margin:0 8px 10px; float: left;}
	#content .top_profile h2.copy {font-size:16px; line-height:1.6; padding-right:76px; padding-left:10px; text-align:left;}
	.top_profile {background:url(/img/illust_yoriko.png) no-repeat right top; background-size: 65px 122px; }
	.top_profile ul { padding:20px 0 0 10px;}
	.top_profile li {padding-left:45px; padding-right:10px; line-height:1.6; margin-bottom:1em; font-size:13px;}
	.top_profile li.t01 {background:url(/img/no01.png) no-repeat; background-size: 35px 35px;}
	.top_profile li.t02 {background:url(/img/no02.png) no-repeat; background-size: 35px 35px;}
	.top_profile li.t03 {background:url(/img/no03.png) no-repeat; background-size: 35px 35px;}
	.top_profile li.t04 {background:url(/img/no04.png) no-repeat; background-size: 35px 35px;}
	.top_profile li span {font-size:16px; font-weight:bold;}
	.top_profile .subcopy {font-size:16px; font-weight:bold; text-align: center; line-height:1.6;}
	.no_br {display: none;}
}
@media only screen and (max-width: 420px) {
   .madoka-tv li { float:left; width:100%; margin:5px; list-style:none; padding:0;}
	
	.bloglist .maskimg { text-align: center; background: #eee; border-bottom:3px solid #0FBE7C; margin-bottom:5px; width: 192px; height: 144px; overflow: hidden; position:relative;}

	.bloglist img { margin:0;}
	.bloglist ul {}
	.bloglist li {width:100%; margin:0 8px 15px; float: left; display: block; min-height:260px;}
	.newslist .maskimg { width: 160px; height: 120px; }
}
@media screen and (max-width: 768px) {
  .main-small-navigation a br { display: none; }
}

/* Remove the updated class from entry meta */
.date .updated {
  display: none;
}